<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>name</key>
	<string>名称を編集</string>
	<key>latitude</key>
	<string>緯度を編集</string>
	<key>longitude</key>
	<string>経度を編集</string>
	<key>altitude</key>
	<string>標高を編集</string>
</dict>
</plist>
